#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=Interner Fehler beim Lesen des lokalen Host-Namens
hosts_access_err=Fehler beim Zugriff auf Host-Tabelle
hosts_open_err=Fehler beim Öffnen der Host-Tabelle
hosts_close_err=Fehler beim Schließen der Host-Tabelle
hosts_add_err=Fehler beim Hinzufügen eines Eintrages zur Host-Tabelle
hosts_remove_err=Fehler beim Entfernen eines Eintrages aus der Host-Tabelle
hosts_modify_err=Fehler beim Ändern des Eintrages der Host-Tabelle

